{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v7.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v7.0": {
      "ParametriX/2.0.0": {
        "dependencies": {
          "ClosedXML": "0.105.0",
          "Eto.Forms": "2.9.0",
          "Microsoft.IdentityModel.Tokens": "8.12.1",
          "Newtonsoft.Json": "13.0.4",
          "RhinoCommon": "8.0.23304.9001",
          "Serilog": "4.3.0",
          "System.IdentityModel.Tokens.Jwt": "8.12.1",
          "System.Management": "9.0.6"
        },
        "runtime": {
          "ParametriX.gha": {}
        }
      },
      "ClosedXML/0.105.0": {
        "dependencies": {
          "ClosedXML.Parser": "2.0.0",
          "DocumentFormat.OpenXml": "3.1.1",
          "ExcelNumberFormat": "1.1.0",
          "RBush.Signed": "4.0.0",
          "SixLabors.Fonts": "1.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/ClosedXML.dll": {
            "assemblyVersion": "0.105.0.0",
            "fileVersion": "0.105.0.0"
          }
        }
      },
      "ClosedXML.Parser/2.0.0": {
        "runtime": {
          "lib/netstandard2.1/ClosedXML.Parser.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "DocumentFormat.OpenXml/3.1.1": {
        "dependencies": {
          "DocumentFormat.OpenXml.Framework": "3.1.1"
        },
        "runtime": {
          "lib/netstandard2.0/DocumentFormat.OpenXml.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "DocumentFormat.OpenXml.Framework/3.1.1": {
        "dependencies": {
          "System.IO.Packaging": "8.0.1"
        },
        "runtime": {
          "lib/net6.0/DocumentFormat.OpenXml.Framework.dll": {
            "assemblyVersion": "3.1.1.0",
            "fileVersion": "3.1.1.0"
          }
        }
      },
      "Eto.Forms/2.9.0": {
        "runtime": {
          "lib/net6.0/Eto.dll": {
            "assemblyVersion": "2.9.0.0",
            "fileVersion": "2.9.9128.32678"
          }
        }
      },
      "ExcelNumberFormat/1.1.0": {
        "runtime": {
          "lib/netstandard2.0/ExcelNumberFormat.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Bcl.TimeProvider/8.0.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Bcl.TimeProvider.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.123.58001"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.12.1": {
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.12.1.0",
            "fileVersion": "8.12.1.60617"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/8.12.1": {
        "dependencies": {
          "Microsoft.Bcl.TimeProvider": "8.0.1",
          "Microsoft.IdentityModel.Tokens": "8.12.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "8.12.1.0",
            "fileVersion": "8.12.1.60617"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/8.12.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.12.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "8.12.1.0",
            "fileVersion": "8.12.1.60617"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/8.12.1": {
        "dependencies": {
          "Microsoft.Bcl.TimeProvider": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0",
          "Microsoft.IdentityModel.Logging": "8.12.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "8.12.1.0",
            "fileVersion": "8.12.1.60617"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "RBush.Signed/4.0.0": {
        "runtime": {
          "lib/netstandard2.0/RBush.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "RhinoCommon/8.0.23304.9001": {
        "runtime": {
          "lib/net48/Ed.Eto.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/net48/Rhino.UI.dll": {
            "assemblyVersion": "8.0.23304.9001",
            "fileVersion": "8.0.23304.9001"
          },
          "lib/net48/RhinoCommon.dll": {
            "assemblyVersion": "8.0.23304.9001",
            "fileVersion": "8.0.23304.9001"
          }
        }
      },
      "Serilog/4.3.0": {
        "runtime": {
          "lib/net6.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "SixLabors.Fonts/1.0.0": {
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.Fonts.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "System.CodeDom/9.0.6": {
        "runtime": {
          "lib/netstandard2.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/8.12.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.12.1",
          "Microsoft.IdentityModel.Tokens": "8.12.1"
        },
        "runtime": {
          "lib/net6.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "8.12.1.0",
            "fileVersion": "8.12.1.60617"
          }
        }
      },
      "System.IO.Packaging/8.0.1": {
        "runtime": {
          "lib/net7.0/System.IO.Packaging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Management/9.0.6": {
        "dependencies": {
          "System.CodeDom": "9.0.6"
        },
        "runtime": {
          "lib/netstandard2.0/System.Management.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.625.26613"
          }
        }
      }
    }
  },
  "libraries": {
    "ParametriX/2.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ClosedXML/0.105.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U0hAdnYyPvF7TqHMFloxrS7pmozab79tFFF4c/bgPtqeelUs7ILpUd3r3c7C0a/DXsUZb3k1n4Pf7Q2LMyMQOg==",
      "path": "closedxml/0.105.0",
      "hashPath": "closedxml.0.105.0.nupkg.sha512"
    },
    "ClosedXML.Parser/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ngTqjYreDYNytG1W5d3ewHsw0ukmmrgV7EKnS4/40rXoYZGt07jrBvo+N+GxT49rcageUMUiprV0jYT4nwVBHQ==",
      "path": "closedxml.parser/2.0.0",
      "hashPath": "closedxml.parser.2.0.0.nupkg.sha512"
    },
    "DocumentFormat.OpenXml/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2z9QBzeTLNNKWM9SaOSDMegfQk/7hDuElOsmF77pKZMkFRP/GHA/W/4yOAQD9kn15N/FsFxHn3QVYkatuZghiA==",
      "path": "documentformat.openxml/3.1.1",
      "hashPath": "documentformat.openxml.3.1.1.nupkg.sha512"
    },
    "DocumentFormat.OpenXml.Framework/3.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6APEp/ElZV58S/4v8mf4Ke3ONEDORs64MqdD64Z7wWpcHANB9oovQsGIwtqjnKihulOj7T0a6IxHIHOfMqKOng==",
      "path": "documentformat.openxml.framework/3.1.1",
      "hashPath": "documentformat.openxml.framework.3.1.1.nupkg.sha512"
    },
    "Eto.Forms/2.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kNluDQuIfgn6B19scKcXT4SDIwwqtQlwGYlxMavFhPilkye1vMu3XtFYdPFIMoqEgZSAzdJkA9rceSd/xmFlyg==",
      "path": "eto.forms/2.9.0",
      "hashPath": "eto.forms.2.9.0.nupkg.sha512"
    },
    "ExcelNumberFormat/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R3BVHPs9O+RkExbZYTGT0+9HLbi8ZrNij1Yziyw6znd3J7P3uoIR07uwTLGOogtz1p6+0sna66eBoXu7tBiVQA==",
      "path": "excelnumberformat/1.1.0",
      "hashPath": "excelnumberformat.1.1.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.TimeProvider/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7kWHJnMRY7EvJev2S8+yJHZ1y7A4ZlLbA4NE+O23BDIAN5mHeqND1m+SKv1ChRS5YlCDW7yAMUe7lttRsJaAA==",
      "path": "microsoft.bcl.timeprovider/8.0.1",
      "hashPath": "microsoft.bcl.timeprovider.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.12.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JzWhET0VOCORyJbqDc1Wtdl8Q/l+I1MjFB0I/Jko+Ma691JZll8X6o9XwZtUce8FkqGuV4uY4/V1808XZOpDVg==",
      "path": "microsoft.identitymodel.abstractions/8.12.1",
      "hashPath": "microsoft.identitymodel.abstractions.8.12.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/8.12.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-imi3xiRLzzKxN4m1aR9Z2X8GUmNsVH7GLA6AkwYStNnh3UzupFtHEEVk3GK1fCvnYdRbpnCGNYY6WQb9AfDAKg==",
      "path": "microsoft.identitymodel.jsonwebtokens/8.12.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.8.12.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/8.12.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-39HjVkU7Voe2jRLmORRB5PoTmta1ZPKzUZCc6ldlNlLzdx+um0+fAnvfk05LUQPrNxpvb5ZoqF00SrNvyO2Fzg==",
      "path": "microsoft.identitymodel.logging/8.12.1",
      "hashPath": "microsoft.identitymodel.logging.8.12.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/8.12.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DzgPEABn3eZmIk4lhov0QPcoHkIbnAfgkyDPM7uGuWDHeockR9DdqNCD9Zy30hPfExu5VhbOXn9oPRi+tFUhEQ==",
      "path": "microsoft.identitymodel.tokens/8.12.1",
      "hashPath": "microsoft.identitymodel.tokens.8.12.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "RBush.Signed/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aP5KQxL5RnFNGW1f0euYVBfCatkLw5iEzMRJcXKq8LWWP4Cp3+qoSq1tDDL2vvJ2rM0ychmVMa2VaEKLS6uX4w==",
      "path": "rbush.signed/4.0.0",
      "hashPath": "rbush.signed.4.0.0.nupkg.sha512"
    },
    "RhinoCommon/8.0.23304.9001": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hWuqXjcj/eb1/z8+bml4Bav/8Oug2p6t0mAVf37GhX9sP+M1aYNO9FappqeN8oefcIBkLBmAzr46DYNhTxFAGQ==",
      "path": "rhinocommon/8.0.23304.9001",
      "hashPath": "rhinocommon.8.0.23304.9001.nupkg.sha512"
    },
    "Serilog/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cDryFR0GRhsGOnZSKwaDzRRl4MupvJ42FhCE4zhQRVanX0Jpg6WuCBk59OVhVDPmab1bB+nRykAnykYELA9qQ==",
      "path": "serilog/4.3.0",
      "hashPath": "serilog.4.3.0.nupkg.sha512"
    },
    "SixLabors.Fonts/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LFQsCZlV0xlUyXAOMUo5kkSl+8zAQXXbbdwWchtk0B4o7zotZhQsQOcJUELGHdfPfm/xDAsz6hONAuV25bJaAg==",
      "path": "sixlabors.fonts/1.0.0",
      "hashPath": "sixlabors.fonts.1.0.0.nupkg.sha512"
    },
    "System.CodeDom/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9u1pyEykc0bWBHf1cIVwRoMqrEtxtXdC2ss1K02pvrkwHPcyYmy1glO+kLbyqPO9ehCTl+2dFyUuTUNl1Fde5g==",
      "path": "system.codedom/9.0.6",
      "hashPath": "system.codedom.9.0.6.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/8.12.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jlYdVOJrdeyD80ppEqKJ8BhJdrV3MjeA+seURdhC0DnD41GyUA9Ik+P7Sb571ufVVCYIx93GjeqVvY3QyQxZAA==",
      "path": "system.identitymodel.tokens.jwt/8.12.1",
      "hashPath": "system.identitymodel.tokens.jwt.8.12.1.nupkg.sha512"
    },
    "System.IO.Packaging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KYkIOAvPexQOLDxPO2g0BVoWInnQhPpkFzRqvNrNrMhVT6kqhVr0zEb6KCHlptLFukxnZrjuMVAnxK7pOGUYrw==",
      "path": "system.io.packaging/8.0.1",
      "hashPath": "system.io.packaging.8.0.1.nupkg.sha512"
    },
    "System.Management/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pOc5bCurWL3qVDsPP0iycUCRfXBhI/fVe44SiAlVqoZDIbHP080CLyCzfXV1UbdGKN0hQSLSHqr7OI3BhLBRbA==",
      "path": "system.management/9.0.6",
      "hashPath": "system.management.9.0.6.nupkg.sha512"
    }
  }
}